OC.L10N.register(
    "files_sharing",
    {
    "Shared with you" : "他ユーザーがあなたと共有中",
    "Nothing shared with you yet" : "あなたと共有しているファイルはありません。",
    "Files and folders others share with you will show up here" : "他の人から共有されたファイルやフォルダーは、ここに表示されます。",
    "Shared with others" : "他ユーザーと共有中",
    "Nothing shared yet" : "まだ何も共有されていません",
    "Files and folders you share will show up here" : "共有したファイルやフォルダーは、ここに表示されます。",
    "Shared by link" : "URLリンクで共有中",
    "No shared links" : "共有リンクはありません",
    "Files and folders you share by link will show up here" : "リンクで共有したファイルやフォルダーは、ここに表示されます。",
    "Deleted shares" : "共有を解除しました",
    "No deleted shares" : "削除された共有はありません",
    "Shares you deleted will show up here" : "削除した共有がここに表示されます",
    "Pending shares" : "保留中の共有",
    "No pending shares" : "保留中の共有はありません",
    "Shares you have received but not confirmed will show up here" : "受け取り確認をしていない共有がここに表示されます",
    "Shares" : "共有",
    "No shares" : "共有なし",
    "Shares will show up here" : "共有がここに表示されます",
    "Restore" : "復元",
    "Restore share" : "共有を復元する",
    "Something happened. Unable to restore the share." : "何らかの原因で、 共有を復元できません。",
    "Accept share" : "共有を受け入れる",
    "Something happened. Unable to accept the share." : "何かしらの問題があり、共有を受け入れることができません。",
    "Reject share" : "共有の受け入れを拒否する",
    "Something happened. Unable to reject the share." : "何かしらの問題があり、共有を拒否できません。",
    "Waiting…" : "待機中…",
    "error" : "エラー",
    "finished" : "完了",
    "This will stop your current uploads." : "現在のアップロードが停止されます",
    "Move or copy" : "移動またはコピー",
    "Download" : "ダウンロード",
    "Delete" : "削除",
    "You can upload into this folder" : "このフォルダーにアップロードできます",
    "Terms of service" : "サービス利用規約",
    "No compatible server found at {remote}" : "互換性のあるサーバーが {remote} にはありません。",
    "Invalid server URL" : "サーバーのURLが無効",
    "Failed to add the public link to your Nextcloud" : "このNextcloudに公開リンクを追加できませんでした",
    "No expiration date set" : "有効期限が未設定",
    "Shared by" : "共有者：",
    "File shares" : "ファイル共有",
    "Downloaded via public link" : "公開リンクからダウンロードしました",
    "Downloaded by {email}" : "{email} がダウンロードしました",
    "{file} downloaded via public link" : "{file} が公開リンクからダウンロードされました",
    "{email} downloaded {file}" : "{email}が{file}をダウンロードしました",
    "Shared with group {group}" : "{group} グループと共有しました",
    "Removed share for group {group}" : "{group} グループの共有を解除しました",
    "{actor} shared with group {group}" : "{actor} が {group} グループに共有しました",
    "{actor} removed share for group {group}" : "{actor} が {group} グループへの共有を解除しました",
    "Share for group {group} expired" : "グループ{group}への共有が解除されました",
    "You shared {file} with group {group}" : "{file} を {group} グループに共有しました",
    "You removed group {group} from {file}" : "{file} を {group} グループから削除しました",
    "{actor} shared {file} with group {group}" : "{actor} が {file} を {group} グループに共有しました",
    "{actor} removed group {group} from {file}" : "{actor} が {group} グループから {file}  を削除しました",
    "Share for file {file} with group {group} expired" : "グループ{group}へのファイル:{file}の共有が解除されました",
    "Shared as public link" : "公開リンクとして共有",
    "Removed public link" : "公開リンクを削除",
    "Public link expired" : "公開リンクの有効期限が切れました",
    "{actor} shared as public link" : "{actor} が公開リンクとして共有しました",
    "{actor} removed public link" : "{actor} は公開リンクを削除しました",
    "Public link of {actor} expired" : "{actor} の公開リンクの期限が切れています",
    "You shared {file} as public link" : "{file} を公開リンクとして共有しました",
    "You removed public link for {file}" : "{file} の公開リンクを削除しました",
    "Public link expired for {file}" : "{file} の公開リンクの期限が切れています",
    "{actor} shared {file} as public link" : "{actor} が{file} を公開リンクとして共有しました",
    "{actor} removed public link for {file}" : "{actor} は{file} の公開リンクを削除しました",
    "Public link of {actor} for {file} expired" : "{actor} の {file} の公開リンクは期限が切れています",
    "{user} accepted the remote share" : "{user} は リモート共有を承認しました。",
    "{user} declined the remote share" : "{user} は リモート共有を拒否しました",
    "You received a new remote share {file} from {user}" : "{user} から {file} の新しいリモート共有が届いています",
    "{user} accepted the remote share of {file}" : "{user} は {file}  のリモート共有を承認しました",
    "{user} declined the remote share of {file}" : "{user} は {file}  のリモート共有を拒否しました",
    "{user} unshared {file} from you" : "{user} はあなたと {file} の共有を止めました。",
    "Shared with {user}" : "{user} と共有",
    "Removed share for {user}" : "{user} との共有を削除しました",
    "You removed yourself" : "自分自身を削除しました",
    "{actor} removed themselves" : "{actor} が自分自身を削除しました",
    "{actor} shared with {user}" : "{actor} が {user} と共有しました",
    "{actor} removed share for {user}" : "{actor} が {user} との共有を削除しました",
    "Shared by {actor}" : "{actor} から共有されました",
    "{actor} removed share" : "{actor} が共有を削除しました",
    "Share for {user} expired" : "ユーザー{user}への共有が解除されました",
    "Share expired" : "共有が解除されました",
    "You shared {file} with {user}" : "{user} と {file} を共有しました",
    "You removed {user} from {file}" : "{file} の {user} との共有を削除しました",
    "You removed yourself from {file}" : "{file}  から自分自身を削除しました",
    "{actor} removed themselves from {file}" : "{actor} が {file} から自分自身を削除しました",
    "{actor} shared {file} with {user}" : "{actor} が {file} を {user} に共有しました",
    "{actor} removed {user} from {file}" : "{actor} が {file} の {user} との共有を削除しました",
    "{actor} shared {file} with you" : "{actor} が {file} を共有しました",
    "{actor} removed you from the share named {file}" : "{actor}さんが{file}という名前の共有を削除しました",
    "Share for file {file} with {user} expired" : "ユーザー{user}へのファイル:{file}の共有が解除されました",
    "Share for file {file} expired" : "ファイル:{file}の共有が解除されました",
    "A file or folder shared by mail or by public link was <strong>downloaded</strong>" : "メールまたは公開リンクにより共有されたファイルまたはフォルダーが<strong>ダウンロード</strong>されたとき",
    "A file or folder was shared from <strong>another server</strong>" : "ファイルまたはフォルダーが<strong>他のサーバー</strong>から共有されたとき",
    "Files" : "ファイル",
    "A file or folder has been <strong>shared</strong>" : "ファイルまたはフォルダーが<strong>共有</strong>されたとき",
    "Shared link" : "共有リンク",
    "Wrong share ID, share doesn't exist" : "共有IDが間違っています。共有がありません。",
    "Could not delete share" : "共有を削除できませんでした",
    "Please specify a file or folder path" : "ファイルかフォルダーのパスを指定してください",
    "Wrong path, file/folder doesn't exist" : "パスが間違っています。ファイル/フォルダーがありません",
    "Could not create share" : "共有を作成できませんでした",
    "Invalid permissions" : "無効なパーミッション",
    "Please specify a valid user" : "正しいユーザーを指定してください",
    "Group sharing is disabled by the administrator" : "グループ共有が管理者によって無効にされています。",
    "Please specify a valid group" : "正しいグループを指定してください",
    "Public link sharing is disabled by the administrator" : "URL共有が管理者によって無効されています。",
    "Public upload disabled by the administrator" : "URL共有へのアップロードが管理者によって無効されています。",
    "Public upload is only possible for publicly shared folders" : "公開共有されているフォルダーにしか公開アップロードはできません。",
    "Sharing %s sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Nextcloud Talkが有効になっていないため、Nextcloud Talkでパスワードを送信した %s を共有できませんでした",
    "Invalid date, date format must be YYYY-MM-DD" : "無効な日付です。YYYY-MM-DDのフォーマットで日付を指定してください。",
    "Sharing %1$s failed because the back end does not allow shares from type %2$s" : "%1$s の共有に失敗しました。バックエンド側で %2$s タイプの共有が許可されていません。",
    "Please specify a valid federated user ID" : "正しい連携ユーザーIDを指定してください",
    "Please specify a valid federated group ID" : "正しい連携グループIDを指定してください",
    "You cannot share to a Circle if the app is not enabled" : "アプリが無効の場合は、サークルには共有できません",
    "Please specify a valid circle" : "正しいサークルを指定してください",
    "Sharing %s failed because the back end does not support room shares" : "バックエンドがルーム共有をサポートしていないため、%s を共有できませんでした",
    "Unknown share type" : "不明な共有タイプ",
    "Not a directory" : "ディレクトリではありません",
    "Could not lock node" : "ノードをロックできませんでした",
    "Could not lock path" : "パスをロックできませんでした",
    "Wrong or no update parameter given" : "間違っているか、またはパラメータが更新されていません",
    "\"Sending the password by Nextcloud Talk\" for sharing a file or folder failed because Nextcloud Talk is not enabled." : "Nextcloud Talkが有効になっていないため、ファイルまたはフォルダーを共有するための「NextcloudTalkによるパスワードの送信」ができませんでした。",
    "shared by %s" : "%s が共有",
    "Download all files" : "すべてのファイルをダウンロード",
    "Direct link" : "リンク",
    "Add to your %s" : "%sに追加",
    "Share API is disabled" : "共有APIが無効です。",
    "File sharing" : "ファイル共有",
    "Share will expire tomorrow" : "共有は明日期限切れになります",
    "One or more of your shares will expire tomorrow" : "1つ以上の共有が明日期限切れになります",
    "Your share of {node} will expire tomorrow" : "{node}のシェアは明日期限切れになります",
    "You received {share} as a share by {user}" : "{user}からの共有として{share}を受け取りました",
    "You received {share} to group {group} as a share by {user}" : "{user}からのグループ{group}への共有として{share}を受け取りました",
    "Accept" : "承諾",
    "Reject" : "拒否",
    "This application enables users to share files within Nextcloud. If enabled, the admin can choose which groups can share files. The applicable users can then share files and folders with other users and groups within Nextcloud. In addition, if the admin enables the share link feature, an external link can be used to share files with other users outside of Nextcloud. Admins can also enforce passwords, expirations dates, and enable server to server sharing via share links, as well as sharing from mobile devices.\nTurning the feature off removes shared files and folders on the server for all share recipients, and also on the sync clients and mobile apps. More information is available in the Nextcloud Documentation." : "このアプリケーションを使用すると、ユーザーはNextcloud内でファイルを共有できます。 有効にすると、管理者はファイルを共有できるグループを選択できます。 その後、該当するユーザーは、ファイルやフォルダーをNextcloud内の他のユーザーやグループと共有できます。 さらに、管理者が共有リンク機能を有効にすると、外部リンクを使用してNextcloud以外の他のユーザーとファイルを共有することができます。 管理者は、パスワード、有効期限の日付を設定し、共有リンクを介したサーバー間の共有やモバイルデバイスからの共有も可能にします。この機能をオフにすると、サーバー上のすべての共有受信者の共有ファイルとフォルダーが削除され、 クライアントアプリとモバイルアプリにも同期されます。 詳しくはNextcloudのドキュメントを参照してください。",
    "Sharing" : "共有",
    "Accept user and group shares by default" : "デフォルトでユーザーとグループの共有を受け入れる",
    "Error while toggling options" : "オプションの切り替え中にエラーが発生しました",
    "Set default folder for accepted shares" : "共有を受け入れるためのデフォルトフォルダーを指定",
    "Reset" : "リセット",
    "Reset folder to system default" : "フォルダをシステムのデフォルトに戻す",
    "Choose a default folder for accepted shares" : "共有を受け入れるためのデフォルトフォルダーを選択",
    "Invalid path selected" : "無効なパスが選択されました",
    "Unknown error" : "不明なエラー",
    "Allow editing" : "編集を許可",
    "Read only" : "読み込み専用",
    "Allow upload and editing" : "アップロードと編集を許可",
    "File drop (upload only)" : "ファイルドロップ(アップロードのみ)",
    "Allow creating" : "作成許可",
    "Allow deleting" : "削除許可",
    "Allow resharing" : "再共有を許可する",
    "Expiration date enforced" : "有効期限が強制される",
    "Set expiration date" : "有効期限を設定",
    "Enter a date" : "日付を入力してください",
    "Note to recipient" : "受取人への注意",
    "Unshare" : "共有を解除",
    "group" : "グループ",
    "conversation" : "会話",
    "remote" : "リモート",
    "remote group" : "リモートグループ",
    "guest" : "ゲスト",
    "Shared with the group {user} by {owner}" : "{owner}によってグループ{user}と共有されました",
    "Shared with the conversation {user} by {owner}" : "{owner}が{user}との会話を共有しました",
    "Shared with {user} by {owner}" : "{owner}が{user}と共有",
    "Added by {initiator}" : "{initiator}によって追加されました",
    "Via “{folder}”" : "“{folder}” 経由",
    "Internal link" : "内部リンク",
    "Link copied" : "リンクをコピーしました",
    "Cannot copy, please copy the link manually" : "コピーできませんでした。手動でリンクをコピーしてください。",
    "Copy to clipboard" : "クリップボードにコピー",
    "Only works for users with access to this folder" : "このフォルダーにアクセスできるユーザーにのみ機能します",
    "Only works for users with access to this file" : "このファイルへのアクセス権を持つユーザーに対してのみ機能します",
    "Please enter the following required information before creating the share" : "共有を作成する前に、次の必要な情報を入力してください",
    "Password protection (enforced)" : "パスワード保護（強制）",
    "Password protection" : "パスワード保護",
    "Enter a password" : "パスワードを入力",
    "Expiration date (enforced)" : "有効期限（強制）",
    "Create share" : "共有を作成",
    "Cancel" : "キャンセル",
    "Share label" : "共有ラベル",
    "Hide download" : "ダウンロードを隠す",
    "Password protect" : "パスワード保護",
    "Video verification" : "ビデオ通話によるパスワード通知",
    "Enter a note for the share recipient" : "共有受信者へのメモを入力してください",
    "Add another link" : "別のリンクを追加",
    "Create a new share link" : "新しい共有リンクを作成する",
    "{shareWith} by {initiator}" : "{initiator} により {shareWith}",
    "Shared via link by {initiator}" : "{initiator}がリンクで共有",
    "Mail share ({label})" : "メール共有 ({label})",
    "Share link ({label})" : "リンク共有 ({label})",
    "Share link" : "URLで共有",
    "Error, please enter proper password and/or expiration date" : "エラー、正しいパスワードおよび/または有効期限を入力してください",
    "No recommendations. Start typing." : "推奨事項はありません。 入力を開始します。",
    "Resharing is not allowed" : "再共有は許可されていません",
    "Name or email …" : "名前またはメールアドレス…",
    "Name, email, or Federated Cloud ID …" : "名前、メールアドレス、またはクラウド連携ID…",
    "Searching …" : "検索しています…",
    "No elements found." : "要素が見つかりませんでした。",
    "Search globally" : "グローバルに検索",
    "on {server}" : "{server} に",
    "Others with access" : "アクセス権を持つ他のユーザー",
    "No other users with access found" : "アクセス権を持つ他のユーザーは見つかりませんでした",
    "Toggle list of others with access to this directory" : "このフォルダーへのアクセス権を持つ他のユーザーリストを切り替えます",
    "Toggle list of others with access to this file" : "このファイルへのアクセス権を持つ他のユーザーのリストを切り替えます",
    "Unable to fetch inherited shares" : "継承された共有を取得できません",
    "Unable to load the shares list" : "共有リストを読み込めません",
    "Expires {relativetime}" : "有効期限 {relativetime}",
    "this share just expired." : "この共有は期限切れになりました。",
    "Shared with you by {owner}" : "{owner} と共有中",
    "Link to a file" : "ファイルへリンク",
    "Error creating the share: {errorMessage}" : "共有の作成中にエラーが発生しました: {errorMessage}",
    "Error creating the share" : "共有の作成中にエラーが発生しました",
    "Error updating the share: {errorMessage}" : "共有の更新中にエラーが発生しました: {errorMessage}",
    "Error updating the share" : "共有の更新中にエラー",
    "Shared" : "共有中",
    "Share" : "共有",
    "Shared with" : "と共有",
    "Shared with you and the group {group} by {owner}" : "あなたと {owner} のグループ {group} で共有中",
    "Shared with you and {circle} by {owner}" : "{owner} が{circle}で共有中",
    "Shared with you and the conversation {conversation} by {owner}" : "{owner}のスレッド{conversation}であなたと共有しました",
    "Shared with you in a conversation by {owner}" : "{owner}のスレッドであなたと共有しました",
    "No entries found in this folder" : "このフォルダーにはエントリーがありません",
    "Name" : "名前",
    "Share time" : "共有した時刻",
    "Expiration date" : "有効期限",
    "Sorry, this link doesn’t seem to work anymore." : "すみません。このリンクはもう利用できません。",
    "Reasons might be:" : "理由は以下の通りと考えられます：",
    "the item was removed" : "アイテムが削除されました",
    "the link expired" : "リンクの期限が切れています",
    "sharing is disabled" : "共有は無効になっています",
    "For more info, please ask the person who sent this link." : "不明な点は、こちらのリンクの提供者に確認をお願いします。",
    "Share note" : "共有ノート",
    "Toggle grid view" : "グリッド表示の切り替え",
    "Upload files to %s" : "%s にファイルをアップロード",
    "Note" : "ノート",
    "Select or drop files" : "ファイルを選択するか、ドラッグ&ドロップしてください",
    "Uploading files" : "ファイルをアップロード中",
    "Uploaded files:" : "アップロード済ファイル:",
    "By uploading files, you agree to the %1$sterms of service%2$s." : "ファイルをアップロードすると、%1$s のサービス条件 %2$s に同意したことになります。",
    "Add to your Nextcloud" : "あなたのNextcloudに追加",
    "invalid permissions" : "無効なパーミッション",
    "Can't change permissions for public share links" : "URLリンク共有のパーミッションを変更できません",
    "Sharing sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Nextcloud Talkが有効になっていないため、Nextcloud Talkによるパスワードの共有に失敗しました",
    "Name, email, or federated cloud ID …" : "名前、電子メール、またはクラウド連携ID…",
    "Download %s" : "%s をダウンロード",
    "Cannot change permissions for public share links" : "URLリンク共有のパーミッションを変更できません"
},
"nplurals=1; plural=0;");
